kind: Service
apiVersion: v1
metadata:
  name: market-billing-manager-electricity-service
  namespace: namespace-placeholder
spec:
  selector:
    app: market-billing-manager-electricity
  ports:
    - protocol: TCP
      port: 8080
      targetPort: 8080
  type: ClusterIP
